{
  "name": "sunbun's-neocities",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "type": "module",
  "dependencies": {
    "@11ty/eleventy": "github:11ty/eleventy",
    "date-fns": "^4.1.0",
    "eleventy-plugin-inline-link-favicon": "^1.1.0",
    "markdown-it": "^14.1.0",
    "markdown-it-anchor": "^9.2.0"
  }
}
